{% extends 'common/base.html' %}

{% load i18n bootstrap4 %}

{% block bootstrap4_content %}
<div class="row">
    <div class="col p-5">
        <form class="form" method="post" enctype="multipart/form-data">
            {% csrf_token %}
            {% bootstrap_form form %}

            <div class="d-none d-lg-block d-xl-block">
                {% bootstrap_button _("Create category") button_type="submit" button_class="btn btn-primary" %}
                <a href="{% url 'common:index' %}" class="btn btn-warning">{% trans 'Cancel' %}</a>
            </div>
            <div class="d-lg-none d-xl-none">
                {% bootstrap_button _("Create category") button_type="submit" button_class="btn btn-primary btn-lg btn-block" %}
                <a href="{% url 'common:index' %}" class="btn btn-warning btn-lg btn-block">{% trans 'Cancel' %}</a>
            </div>
        </form>
    </div>
</div>
{% endblock %}
